---
pl:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nazwa aplikacji
        redirect_uri: URI przekierowania
        scopes: Zakres
        website: Strona aplikacji
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: nie może zawierać fragmentu.
              invalid_uri: musi być poprawnym adresem URI.
              relative_uri: musi być bezwzględnym adresem URI.
              secured_uri: musi być bezpiecznym (HTTPS/TLS) adresem URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Autoryzuj
        cancel: Anuluj
        destroy: Usuń
        edit: Edytuj
        submit: Wyślij
      confirmations:
        destroy: Czy na pewno?
      edit:
        title: Edytuj aplikację
      form:
        error: Ups! Sprawdź, czy formularz nie zawiera błędów
      help:
        native_redirect_uri: Użyj %{native_redirect_uri} do lokalnych testów
        redirect_uri: Jeden adres na linię tekstu
        scopes: Rozdziel zakresy (scopes) spacjami. Zostaw puste, aby użyć domyślnych zakresów.
      index:
        application: Aplikacja
        callback_url: URL wywołania zwrotnego (callback)
        delete: Usuń
        empty: Nie masz aplikacji.
        name: Nazwa
        new: Nowa aplikacja
        scopes: Zakres
        show: Pokaż
        title: Twoje aplikacje
      new:
        title: Nowa aplikacja
      show:
        actions: Akcje
        application_id: Klucz klienta
        callback_urls: Adresy wywołań zwrotnych
        scopes: Zakresy (scopes)
        secret: Sekret
        title: 'Aplikacja: %{name}'
    authorizations:
      buttons:
        authorize: Autoryzuj
        deny: Odmów
      error:
        title: Wystapił błąd
      new:
        prompt_html: "%{client_name} prosi o dostęp do twojego konta. <strong>Tylko zatwierdź tę prośbę, jeżeli ją rozpoznajesz i ufasz.</strong>"
        review_permissions: Sprawdź uprawnienia
        title: Wymagana jest autoryzacja
      show:
        title: Skopiuj kod uwierzytelniający i wklej go w aplikacji.
    authorized_applications:
      buttons:
        revoke: Unieważnij
      confirmations:
        revoke: Czy na pewno?
      index:
        authorized_at: Autoryzowano %{date}
        description_html: Są to aplikacje, które mogą uzyskać dostęp do Twojego konta za pomocą API. Jeśli są tu aplikacje, których nie rozpoznajesz lub aplikacja zachowuje się nieprawidłowo, możesz usunąć jej dostęp.
        last_used_at: Ostatnio używane %{date}
        never_used: Nigdy nieużywane
        scopes: Uprawnienia
        superapp: Wewnętrzne
        title: Twoje autoryzowane aplikacje
    errors:
      messages:
        access_denied: Właściciel zasobu lub serwer autoryzujący odrzuciły żądanie.
        credential_flow_not_configured: Ścieżka "Resource Owner Password Credentials" zakończyła się błędem, ponieważ Doorkeeper.configure.resource_owner_from_credentials nie został skonfigurowany.
        invalid_client: Autoryzacja klienta nie powiodła się z powodu nieznanego klienta, braku uwierzytelnienia klienta, lub niewspieranej metody uwierzytelniania.
        invalid_code_challenge_method: Metodą wyzwania kodowego musi być S256, plain jest nieobsługiwany.
        invalid_grant: Grant uwierzytelnienia jest niepoprawny, przeterminowany, unieważniony, nie pasuje do URI przekierowwania użytego w żądaniu uwierzytelnienia, lub został wystawiony przez innego klienta.
        invalid_redirect_uri: URI przekierowania jest nieprawidłowy.
        invalid_request:
          missing_param: 'Brak wymaganego parametru: %{value}.'
          request_not_authorized: Żądanie musi być autoryzowane. Wymagany do autoryzacji żądania parametr nie istnieje lub jest nieprawidłowy.
          unknown: Żądanie nie zawiera wymaganego parametru, zawiera nieobsługiwaną wartość parametru, lub jest w inny sposób uszkodzone.
        invalid_resource_owner: Dostarczone dane uwierzytelniające właściciela zasobu są niepoprawne, lub właściciel zasobu nie może zostać znaleziony
        invalid_scope: Zakres żądania jest niepoprawny, nieznany, lub błędnie zbudowany.
        invalid_token:
          expired: Token dostępowy wygasł
          revoked: Token dostępowy został unieważniony
          unknown: Token dostępowy jest błędny
        resource_owner_authenticator_not_configured: Wyszukiwanie właściciela zasobu nie powiodło się, ponieważ Doorkeeper.configure.resource_owner_authenticator nie został skonfigurowany.
        server_error: Serwer uwierzytelniający napotkał nieoczekiwane warunki, które uniemożliwiły obsłużenie żądania.
        temporarily_unavailable: Serwer uwierzytelniający nie jest obecnie w stanie obsłużyć żądania z powodu tymczasowego przeciążenia lub prac konserwacyjnych.
        unauthorized_client: Klient nie jest uprawniony do wykonania tego żądania przy pomocy tej metody.
        unsupported_grant_type: Ten typ grantu uwierzytelniającego nie jest wspierany przez serwer uwierzytelniający.
        unsupported_response_type: Serwer uwierzytelniający nie wspiera tego typu odpowiedzi.
    flash:
      applications:
        create:
          notice: Utworzono aplikację.
        destroy:
          notice: Usunięto aplikację.
        update:
          notice: Zaktualizowano aplikację.
      authorized_applications:
        destroy:
          notice: Unieważniono aplikację.
    grouped_scopes:
      access:
        read: Dostęp w trybie tylko do odczytu
        read/write: Uprawnienia do odczytu i zapisu
        write: Dostęp w trybie tylko do odczytu
      title:
        accounts: Konta
        admin/accounts: Zarządzanie kontami użytkowników
        admin/all: Wszystkie opcje administratora
        admin/reports: Zarządzanie zgłoszeniami
        all: Pełny dostęp do konta Mastodon
        blocks: Zablokowane
        bookmarks: Zakładki
        conversations: Konwersacje
        crypto: Szyfrowanie End-to-End
        favourites: Ulubione
        filters: Filtry
        follow: Obserwatorzy, wyciszeni i zablokowani
        follows: Obserwowani
        lists: Listy
        media: Załączniki multimedialne
        mutes: Wyciszenia
        notifications: Powiadomienia
        profile: Twój profil
        push: Powiadomienia push
        reports: Zgłoszenia
        search: Szukaj
        statuses: Wpisy
    layouts:
      admin:
        nav:
          applications: Aplikacje
          oauth2_provider: Dostawca OAuth2
      application:
        title: Uwierzytelnienie OAuth jest wymagane
    scopes:
      admin:read: odczytaj wszystkie dane na serwerze
      admin:read:accounts: odczytaj wrażliwe informacje na wszystkich kontach
      admin:read:canonical_email_blocks: odczytaj poufne informacje o wszystkich kanonicznych blokach poczty
      admin:read:domain_allows: odczyt wrażliwych informacji z domen, które pozwalają
      admin:read:domain_blocks: odczyt wrażliwych informacji ze wszystkich bloków domen
      admin:read:email_domain_blocks: odczyt wrażliwych informacji ze wszystkich bloków domen email
      admin:read:ip_blocks: odczyt wrażliwych informacji ze wszystkich bloków IP
      admin:read:reports: odczytaj wrażliwe informacje ze wszystkich zgłoszeń oraz zgłoszonych kont
      admin:write: zmodyfikuj wszystkie dane na serwerze
      admin:write:accounts: wykonaj działania moderacyjne na kontach
      admin:write:canonical_email_blocks: wykonaj działania moderacyjne na kanonicznych blokach e-mail
      admin:write:domain_allows: wykonaj działania moderacyjne na domenach, które zezwalają
      admin:write:domain_blocks: wykonaj działania moderacyjne na blokach domen
      admin:write:email_domain_blocks: wykonaj działania moderacyjne na blokach domen e-mail
      admin:write:ip_blocks: wykonaj działania moderacyjne na blokach IP
      admin:write:reports: wykonaj działania moderacyjne na zgłoszeniach
      crypto: użyj szyfrowania end-to-end
      follow: możliwość zarządzania relacjami kont
      profile: odczytaj tylko informacje o profilu
      push: otrzymywanie powiadomień push dla Twojego konta
      read: możliwość odczytu wszystkich danych konta
      read:accounts: dostęp do informacji o koncie
      read:blocks: dostęp do listy blokowanych
      read:bookmarks: dostęp do zakładek
      read:favourites: dostęp do listy ulubionych
      read:filters: dostęp do filtrów
      read:follows: dostęp do listy obserwowanych
      read:lists: dostęp do Twoich list
      read:mutes: dostęp do listy wyciszonych
      read:notifications: możliwość odczytu powiadomień
      read:reports: dostęp do Twoich zgłoszeń
      read:search: wyświetlanie z Twojego konta
      read:statuses: wyświetlanie wszystkich wpisów
      write: możliwość modyfikowania wszystkich danych o koncie
      write:accounts: możliwość modyfikowania informacji o koncie
      write:blocks: możliwość blokowania domen i użytkowników
      write:bookmarks: możliwość dodawania wpisów do zakładek
      write:conversations: wycisz i usuń konwersacje
      write:favourites: polubianie wpisów
      write:filters: możliwość tworzenia filtrów
      write:follows: możliwość obserwowania ludzi
      write:lists: możliwość tworzenia list
      write:media: możliwość wysyłania zawartości multimedialnej
      write:mutes: możliwość wyciszania ludzi i konwersacji
      write:notifications: możliwość usuwania Twoich powiadomień
      write:reports: możliwość zgłaszania wpisów
      write:statuses: możliwość publikowania wpisów
